html, body {
  height: 100%;
  background: #000;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  color: #999;
  overflow: hidden;  
}

body.logged-in,
#main-wrapper {
  margin-top: 0 !important;
}

#page,
#main-wrapper,
.no-sidebars #content,
.one-sidebar #content {
  width: 100%;
}

.region-galerija-top {
  width: 100%;
}

h1 {
  text-transform: uppercase;
}

.pane-galerija-galerija-social {
  height: 30px;
  padding-bottom: 10px;
}

.pane-galerija-galerija-social .tweet-button {
  margin-right: 12px;
}

.pane-galerija-galerija-social .tweet-button,
.pane-galerija-galerija-social .fb-share-button {
  float: left;  
}

.region-galerija-3-columns {
  position: relative;
  width: 100%;
}

.region-galerija-left {
  width: 70px;
  margin-left: 15px;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 100px;
}

.region-galerija-main {
  position: relative;
  margin: 0 385px 0 0;
  height: 100%;
  /* min-width: 800px; */
}

.region-galerija-right {
  width: 330px;
  height: 100%;
  margin-right: 0;
  position: absolute;
  top: 0;
  right: 0;
  background: #000;
  border-left: 1px solid #222;
  overflow-x: hidden;
  overflow-y: auto;
  padding-right: 15px;
}

.region-galerija-right .region-inner {
  padding: 15px 0 15px 15px;
}

.region-galerija-bottom {
  clear: both;
  width: 100%;  
}

.pane-page-title h1 {
  text-transform: uppercase;
  margin: 15px 0;
  color: #fff;
}

.pane-node-created {
  text-transform: lowercase;
  color: #666;
  border-top: 1px solid #222;
  padding-top: 5px;
}

.pane-node-field-tags {
  text-transform: lowercase;
  color: #666;
  border-top: 1px solid #222;
  padding-top: 15px;
  margin-top: 5px;
}

.pane-node-field-tags .pane-title {
  display: none;
}

.pane-node-field-tags .pane-content {
  margin-top: 1px;
  padding-right: 36px;
  background: url('../images/ico/tag-white.png') 98% 50% no-repeat;
}

.pane-node-field-tags .field-item {
  display: inline-block;
  padding-right: 12px;
  margin-right: 7px;
  background: url('../images/ico/dot-orange.png') 100% 7px no-repeat;
}

.pane-node-field-tags .field-item:last-child {
  padding-right: 0;
  margin-right: 0;
  background: none;
}

.pane-node-field-tags a {
  color: #666; 
}

.pane-node-field-tags a:hover {
  color: #ee3224; 
}

.pane-block-39 {
  margin-top: 18px;
  margin-bottom: 300px;
}

.pane-block-39 .pane-content a {
  display: block;
  height: 32px;
  border-radius: 4px;
  background: url('../images/ico/instagram-kopche-galerii.png') 50% 7px no-repeat #222;
  text-indent: -9999px;
}

.pane-block-39 .pane-content a:hover {
  background-color: #111; 
}

/* БАНЕР */
.pane-block-36 {
  position: fixed;
  bottom: 0;
  padding: 20px 0;
  background: #000;
  line-height: 0;
}

.pane-block-36 .pane-content {
  border-top: 1px solid #222;
  padding-top: 20px;
}

.ads-sticker {
  display: none;  
}

/* АЛАТКИ */
.pane-galerija-galerija-tools {
  width: 618px;
  margin: auto;
  position: relative;
  top: -100px;
  z-index: 1000;  
}

.pane-galerija-galerija-tools .slide-count {
  font-family: Tahoma, Geneva, sans-serif;
  float: left;
  font-size: 11px;
  line-height: 17px;
}

.social {
  /*position: fixed;*/
  position: absolute;
  left: -1000px;
  top: -1000px;
  z-index: 1000;
}

.social a,
.social iframe {
  display: block;
  float: right;
  height: 19px;
  margin-right: 10px;
  opacity: 0.6;
}

.social .twitter {
  width: 58px;
  background: url('../images/ico/tweet-button.png') no-repeat bottom;
  font: bold 11px/18px 'Helvetica Neue',Arial,sans-serif;
  color: #333;
  text-align: right;
  padding-right: 7px;
  float: left;
}

.social a:hover,
.social iframe:hover {
  opacity: 1;
}

.pane-galerija-galerija-tools .commands {
  float: right;
  text-transform: uppercase;
  font: bold 18px/16px "PT Serif",Georgia,"Times New Roman",Times,serif;
}

.pane-galerija-galerija-tools .pane-content a {
  color: #ddd;
}

.pane-galerija-galerija-tools .pane-content a:hover {
  color: #ee3224;  
}

.pane-galerija-galerija-tools .commands a {
  padding-left: 23px;
  margin-left: 20px;
  background-image: url('../images/ico/juicebox.png');
  background-repeat: no-repeat;
}

.pane-galerija-galerija-tools .full-screen {
  background-position: 0 -29px;
}

.pane-galerija-galerija-tools .download {
  background-position: 0 5px;
}


/** TABS **/
ul.tabs {
  margin-top: 30px;
  width: 300px;
  overflow: hidden;
}

/** SOCIAL BUTTONS **/
.region-galerija-left div {
  margin-bottom: 10px;  
}

.fb_share_count_nub_top {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAHCAYAAAArkDztAAAAL0lEQVQI12PYdezG/zfvv2JgBmwSIDEMCRAfCBhQJGCCKBLIgnAJdEG4BLogCAMAvKKOCZCZHyQAAAAASUVORK5CYII=) !important;
}

/** НАВИГАЦИЈА **/
.pane-galerija-galerija-nav {
  border-bottom: 1px solid rgb(238, 50, 36);
}

.pane-galerija-galerija-nav .pane-content li {
  display: block;
  float: left;
  margin: 10px 10px 0 0;
  font-size: 15px;
  line-height: 16px;
}

.pane-galerija-galerija-nav li a {
  display: block;
  background: url('../images/ico/galerija-nav.png') no-repeat 0 -2px #000;
  color: #fff;
  padding: 8px 5px 10px 26px;
}

.pane-galerija-galerija-nav li .galerii {
  background-position: 2px -46px;
}

.pane-galerija-galerija-nav li a:hover {
  color: #ee3224;
}

.pane-node-field-voved,
.pane-node-body {
  clear: both;
  padding-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 19px;
  border-top: 1px solid rgb(238, 50, 36);
}

/** ПРЕТХОДНО **/
.galerii-prethodno {
  width: 780px;
  margin: auto;
  z-index: 9999;
  text-align: left;
  height: 500px;
  position: relative;
  top: 50%;
  margin-top: -250px;
}

.galerii-prethodno .view-header {
  font: bold 26px/30px "PT Serif",Georgia,"Times New Roman",Times,serif;
  border-bottom: 1px solid #333;
  color: #fff;
  margin: 7px;
  padding: 0 7px 5px;
  text-transform: uppercase;
}

.galerii-prethodno td {
  width: 234px !important;
  padding: 15px 12px !important;
}

.galerii-prethodno .views-field-title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 17px;
  line-height: 20px;
}

.galerii-prethodno .views-field-title a {
  color: #999;
}

/** MESSAGES **/
.galerija div.messages {
  position: absolute;
  width: 200px;
  left: 10px;
  bottom: 0;
}

/** RESPONSIVE **/
@media screen and (max-width: 1220px) {
  .region-galerija-right {
    display: none;  
  }
  
  .region-galerija-main {
    margin-right: 0;
  }
}

@media screen and (max-width: 1024px) {
  .pane-galerija-galerija-tools .commands {
    display: none;  
  }
  
  .region-galerija-left {
    display: none;  
  }
  
  .region-galerija-main {
    margin-left: 0;
    margin-right: 0;
  }
}
